# <INSTALLED_ADDONS>  # Warning: text inside the INSTALLED_ADDONS tags is auto-generated. Manual changes will be overwritten.
https://control.divio.com/api/v1/apps/serve/aldryn-addons/1.1.0/7a2d5a44-16e2-4ef8-bfe0-1e61c8601b33/aldryn-addons-1.1.0.tar.gz#egg=aldryn-addons==1.1.0
https://control.divio.com/api/v1/apps/serve/aldryn-django/1.11.21.1/4c037e00-8df6-4e50-8698-c77c7d38b28d/aldryn-django-1.11.21.1.tar.gz#egg=aldryn-django==1.11.21.1
https://control.divio.com/api/v1/apps/serve/aldryn-sso/1.5.1/4e2eb564-fbf5-4d5f-96e0-4059f3185ffe/aldryn-sso-1.5.1.tar.gz#egg=aldryn-sso==1.5.1
https://control.divio.com/api/v1/apps/serve/aldryn-django-cms/3.5.2.2/88bf7991-90a3-4c98-acf5-42c3fa14e2a4/aldryn-django-cms-3.5.2.2.tar.gz#egg=aldryn-django-cms==3.5.2.2
https://control.divio.com/api/v1/apps/serve/aldryn-forms/4.0.1/099d84c4-390a-4c5d-b57d-5a0eacff6627/aldryn-forms-4.0.1.tar.gz#egg=aldryn-forms==4.0.1
https://control.divio.com/api/v1/apps/serve/aldryn-haystack/0.5.1/bf04cc01-9855-4659-843e-05379cec9ac6/aldryn-haystack-0.5.1.tar.gz#egg=aldryn-haystack==0.5.1
https://control.divio.com/api/v1/apps/serve/djangocms-history/1.0.0/9ced0786-b47c-4df1-8794-6654d618d753/djangocms-history-1.0.0.tar.gz#egg=djangocms-history==1.0.0
https://control.divio.com/api/v1/apps/serve/djangocms-link/2.3.1/0259f5df-efa1-4a00-87f8-c7cfbe873388/djangocms-link-2.3.1.tar.gz#egg=djangocms-link==2.3.1
https://control.divio.com/api/v1/apps/serve/djangocms-page-meta/0.8.5/fa37542a-931b-43f3-80db-78945ad10c52/djangocms-page-meta-0.8.5.tar.gz#egg=djangocms-page-meta==0.8.5
https://control.divio.com/api/v1/apps/serve/djangocms-picture/2.1.3/ba08d3d9-6bdb-4e48-b8c5-8b70f762685e/djangocms-picture-2.1.3.tar.gz#egg=djangocms-picture==2.1.3
https://control.divio.com/api/v1/apps/serve/djangocms-text-ckeditor/3.7.0/a61a9c3c-a1a5-41aa-b996-8e5451701b5b/djangocms-text-ckeditor-3.7.0.tar.gz#egg=djangocms-text-ckeditor==3.7.0
https://control.divio.com/api/v1/apps/serve/django-filer/1.4.1/e7e860ea-0af6-4fc8-95e1-ad2580ba0bac/django-filer-1.4.1.tar.gz#egg=django-filer==1.4.1
# </INSTALLED_ADDONS>
elasticsearch==6.4.0
django-spurl==0.6.5
aldryn-search==1.0.1
django-fontawesome==1.0
mailchimp3==2.1.0
django-image-cropping==1.2.0
django-admin-view-permission==1.9
gunicorn==19.9.0
sentry-sdk==0.14.3
django-recaptcha2==1.4.1
# compat versions
django-storages<1.9 # https://stackoverflow.com/questions/60297619/divio-importerror-cannot-import-name-s3boto
psycopg2<2.8
django-parler<=2.1
django-select2<=6.3.1
django-formtools==2.2
django-sekizai<=1.1.0
django-classy-tags<=1.0.0
djangocms-attributes-field<=1.2.0
django-haystack==2.8.1
django-simple-captcha==0.5.12
django-treebeard==4.3.1
django-meta==1.7.0
tablib==0.14.0
django-simple-sso==0.14.1
easy-thumbnails==2.7.1
